﻿.ms-srch-sb-navLink
{
	display:none;
}
.ms-rtestate-field img
{
	max-width:none;
}
.table-responsive > table > thead > tr > th,
  .table-responsive > table > tbody > tr > th,
  .table-responsive > table > tfoot > tr > th,
  .table-responsive > table > thead > tr > td,
  .table-responsive > table > tbody > tr > td,
  .table-responsive > table > tfoot > tr > td {
    white-space: inherit !important;
}
.ms-more-actions-menu
{
	display:none !important;
}
